

/** NO SALE NO FEE **/
.r .resp-wrapper-max430 .resp-image img		{ width:70%; }



/** WE WORK HARD **/
.home-top-03,
.ni-resp-advert-work-hard					{ font-weight:bold; text-transform:uppercase; min-height:370px; }
.ni-resp-advert-work-hard .border-box		{ padding:10px; position:absolute; top:5px; left:5px; right:5px; bottom:5px; }
.ni-resp-advert-work-hard .icon				{ display:block; width:90%; padding:30px 5%; }
.ni-resp-advert-work-hard .icon img			{ width:100%; max-width:400px; max-height:261px; }
.ni-resp-advert-work-hard .text-wrapper		{ display:block; text-align:right; margin:80px 0px 0px 0px; }
.ni-resp-advert-work-hard .title			{ display:inline-block; width:130px; }
.ni-resp-advert-work-hard .hours			{ display:inline-block; width:160px; margin:15px 0px 0px 0px; }

.ni-resp-advert-work-hard 					{ background:#09464B; }
.ni-resp-advert-work-hard .border-box		{ border:5px solid #D4B004; }
.ni-resp-advert-work-hard .title			{ color:#D4B004; }
.ni-resp-advert-work-hard .hours			{ color:#FFFFFF; }



/** HOME ROTATING ADVERTS **/
.home-base-item.home-03 .ni-resp-advert						{ height:100%; }
.home-base-item.home-03 .ni-resp-advert-cares .title		{ font-size:1.6em; }
.home-base-item.home-03 .ni-resp-advert-flexible .title		{ font-size:1.7em; margin:40px 10%; }
.home-base-item.home-03 .ni-resp-advert-saving .title		{ padding:55px 10px; }
.home-base-item.home-03 .ni-resp-advert-saving .people		{ width:50%; }
.home-base-item.home-03 .ni-resp-advert-vat .logo			{ width:80%; margin:20px auto; }
.home-base-item.home-03 .ni-resp-advert-vat .name			{ width:80%; margin:20px auto; }
.home-base-item.home-03 .ni-resp-advert-vat .tel			{ font-size:1.4em; margin:70px 5% 20px 5%; }


@media screen and (max-width:975px){

	.home-base-item.home-03 .ni-resp-advert-cares .house 		{ float:none; width:100%; padding:40px 0px 20px 0px; }
	.home-base-item.home-03 .ni-resp-advert-cares .title		{ float:none; width:90%; line-height:1.5em; padding:35px 5% 0px 5%; }
	.home-base-item.home-03 .ni-resp-advert-flexible .logo		{ float:none; display:block; width:90%; margin:40px 5% 0px 5%; }
	.home-base-item.home-03 .ni-resp-advert-flexible .title		{ float:none; display:block; text-align:center; width:240px; margin:30px auto; font-size:2.3em; }
	.home-base-item.home-03 .ni-resp-advert-vat .logo-wrapper	{ float:none; display:block; clear:both; width:60%; margin:10px 0px 0px 20%; }
	.home-base-item.home-03 .ni-resp-advert-vat .logo			{ float:none; display:block; text-align:center; }
	.home-base-item.home-03 .ni-resp-advert-vat .name			{ float:none; display:block; text-align:center; }
	.home-base-item.home-03 .ni-resp-advert-vat .tel			{ margin:40px 5% 20px 5%; }
	.home-base-item.home-03 .ni-resp-advert-vat .tel,
	.home-base-item.home-03 .ni-resp-advert-vat .web,
	.home-base-item.home-03 .ni-resp-advert-vat .email			{ width:90%; }
}

@media screen and (max-width:768px){
	.ni-resp-advert-work-hard .icon				{ width:60%; padding:5%; }
	.ni-resp-advert-work-hard .text-wrapper 	{ margin:50px 0px 0px 0px; }
}

@media screen and (max-width:640px){
	.ni-resp-advert-work-hard .icon				{ width:250px; }
	.ni-resp-advert-work-hard .text-wrapper 	{ font-size:1.2em; margin:0px 0px 0px 0px; }
	.ni-resp-advert-work-hard .title			{ width:150px; }
	.ni-resp-advert-work-hard .logo				{ width:150px; }
	.ni-resp-advert-work-hard .hours			{ width:190px; }
}

@media screen and (max-width:601px){

	.home-base-item.home-03 .ni-resp-advert-flexible .logo		{ float:none; display:block; text-align:center; width:90%; margin:40px 5% 0px 5%; }
	.home-base-item.home-03 .ni-resp-advert-flexible .title		{ float:none; display:block; text-align:center; width:90%; margin:50px auto; font-size:2.3em; }
	.home-base-item.home-03 .ni-resp-advert-saving .title		{ font-size:3em; }
	.home-base-item.home-03 .ni-resp-advert-saving .house		{ width:200px; }
	.home-base-item.home-03 .ni-resp-advert-vat .logo-wrapper	{ width:40%; margin:10px 0px 0px 30%; }
	.home-base-item.home-03 .ni-resp-advert-vat .tel			{ margin:30px 5% 20px 5%; }

}


@media screen and (max-width:440px){
	.home-top-03,
	.ni-resp-advert-work-hard					{ min-height:450px; }
	.ni-resp-advert-work-hard .icon				{ width:90%; margin:0px auto; }
	.ni-resp-advert-work-hard .text-wrapper 	{ font-size:1em; margin:120px 0px 0px 0px; }
	.ni-resp-advert-work-hard .title			{ width:130px; }
	.ni-resp-advert-work-hard .logo				{ width:130px; }
	.ni-resp-advert-work-hard .hours			{ width:160px; }
}


@media screen and (max-width:320px){

	.home-base-item.home-03 .ni-resp-advert-flexible .logo		{ float:none; display:block; text-align:center; width:90%; margin:30px 5% 0px 5%; }
	.home-base-item.home-03 .ni-resp-advert-flexible .title		{ float:none; display:block; text-align:center; width:220px; margin:40px auto; font-size:2em; }
	.home-base-item.home-03 .ni-resp-advert-saving .title		{ font-size:2.2em; padding:35px 10px; }
	.home-base-item.home-03 .ni-resp-advert-saving .house		{ width:180px; }
	.home-base-item.home-03 .ni-resp-advert-saving .people		{ width:45%; }
	.home-base-item.home-03 .ni-resp-advert-vat .logo-wrapper	{ float:none; display:block; clear:both; width:80%; margin:10px 0px 0px 10%; }
	.home-base-item.home-03 .ni-resp-advert-vat .tel			{ font-size:1.6em; }
}





